@charset "utf-8";
.border_05{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
.border_05 .border_05-topr{
   line-height: 26px;
    height: 0px;
}
.border_05 .border_05-topl{
   line-height: 26px;
    height: 0px;
}
.border_05 .border_05-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #5b5b5b;
    font-size: 12px;
    padding-top: 0px;
}
.border_05 .border_05-mid{
   n: n;
}
.border_05 .borderContent{
   margin-top: 10px;
    margin-left: 80px;
}
.border_05 .comptitle_05{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 8px;
    left: 7px;
}
.border_05 .comptitle_05 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 0px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_05 .comptitle_05 .titlestyle_05{
   font-style: normal;
    font-family: 微软雅黑, Didot, Georgi;
    color: #555;
    font-weight: bold;
    text-decoration: none;
}
.border_05 .comptitle_05 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_05 .comptitle_05 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_05 .comptitle_05 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_05 .comptitle_05 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_05 .compmore_05{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_05 .compmore_05 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_05 .compmore_05 .moreLink{
   font-style: normal;
    font-weight: normal;
}
